# Class: StorePostCustomersResetPasswordReq

[internal](../modules/internal-37.md).StorePostCustomersResetPasswordReq

## Properties

### email

• **email**: `string`

#### Defined in

medusa/dist/api/routes/store/customers/reset-password.d.ts:79

___

### password

• **password**: `string`

#### Defined in

medusa/dist/api/routes/store/customers/reset-password.d.ts:81

___

### token

• **token**: `string`

#### Defined in

medusa/dist/api/routes/store/customers/reset-password.d.ts:80
